# version 1.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: balloon_bop
# @n means "newline", while @1, @2 ecc. are in-game parameters 

# In-game messages
Pop all the balloons, don't let them touch anything else!=¡Explota todos los globos, no dejes que toquen nada más!
balloon!=globo!
balloons!= globos!
Game Over! Your score is = ¡Juego terminado! tu puntaje es 

# Commands messages
[!] No data for that arena or that arena does not exist!=[!] ¡No hay datos para esa arena o esa arena no existe!